{
  "arch": "x86_64",
  "build": "py37h7242b5c_0",
  "build_number": 0,
  "depends": [
    "python >=3.7,<3.8.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "tensorboard-data-server",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1670854320281,
  "version": "0.6.1"
}